From: Emmanuel Arias <eamanu@yaerobi.com>
Date: Mon, 16 Nov 2020 17:12:13 -0300
Subject: Update: Disable tests if they require Internet access

---
 molotov/tests/test_fmwk.py | 2 ++
 1 file changed, 2 insertions(+)

--- a/molotov/tests/test_fmwk.py
+++ b/molotov/tests/test_fmwk.py
@@ -1,5 +1,6 @@
 import asyncio
 import os
+import pytest
 import signal
 
 from molotov.api import (
@@ -235,6 +236,7 @@ class TestFmwk(TestLoop):
 
     @patch_errors
     @async_test
+    @pytest.mark.skip(reason="This test requires internet access")
     async def test_setup_session_failure(self, console_print, loop, console, results):
         @setup_session()
         async def _setup_session(wid, session):
